فا

‫ آسيب پذيري اسكريپت بين سايتي در Apache Roller

IRCAD2013113015

شماره: IRCAD2013113015

تاريخ انتشار:2013-11-27
ميزان حساسيت: بسيار مهم
نرم افزارهاي تحت تاثير: 
 
Apache Roller 5.x
توضيح:
تعدادي آسيب پذيري در Apache Roller گزارش شده است كه مي تواند توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا حملات اسكريپت بين سايتي را هدايت نمايند و كنترل يك سيستم آسيب پذير را در اختيار بگيرند.
اين آسيب پذيري ها در نسخه هاي 5.0.0 و 5.0.1 گزارش شده است.
 
راهكار: 
به نسخه 5.0.2 به روز رساني نماييد.
منابع:
Apache Roller:
Coverity SRL:
Secunia:
http://secunia.com/advisories/55877/
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 11 آذر 1392

امتیاز

امتیاز شما
تعداد امتیازها: 0